<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Zuitt IT Solutions</title>
</head>
<body>
    <header>
        <h1>Zuitt IT Solutions</h1>
    </header>

    <!-- Start of table -->
    <section>
        <h2>Products Offered</h2>

        <table border="1">
            <thead>
                <tr>
                    <th>Package</th>
                    <th>Price</th>
                    <th>Description</th>
                </tr>
            </thead>

            <tbody>
                <tr>
                    <td>Basic</td>
                    <td>&#8369; 500.00</td>
                    <td>Package includes a fully functional website with desired specifications.</td>
                </tr>

                <tr>
                    <td>Premium</td>
                    <td>&#8369; 1000.00</td>
                    <td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
                </tr>
            </tbody>

            <tfoot>
                <tr>
                    <th colspan="3">Additional features after initial project is inclusive of charges.</th>
                </tr>
            </tfoot>
        </table>
    </section>
    <!-- End of Table -->

    <!-- Start of Form -->
    <section>
        <h2>Contact Form</h2>

        <form action="https://www.zuitt.co">
            <label for="first_name">First Name:</label><br>
            <input type="text" name="first_name" id="first_name" placeholder="John" required><br><br>

            <label for="last_name">Last Name:</label><br>
            <input type="text" name="last_name" id="last_name" placeholder="Doe" required><br><br>

            <label for="email">Email:</label><br>
            <input type="email" name="email" id="email" placeholder="johndoe@example.com" required><br><br>

            <!-- Input Number that will only accept valid PH Phone Numbers -->
            <label for="contact_number">Contact Number:</label><br>
            <input type="tel" pattern="^(09|\+639)\d{9}$" name="contact_number" id="contact_number" placeholder="09xxxxxxxxx" required><br>
            <small>Make sure to follow Philipine Phone Number Format</small><br>
            <small>09xxxxxxxx or +63xxxxxxxxx</small>
            <br><br>
            <!-- End if PH Phone Numbers -->

            <label for="service_type">Service Type:</label><br>
            <select name="service_type" id="service_type">
                <option value="Front End Programming">Front End Programming</option>
                <option value="Back End Programming">Back End Programming</option>
                <option value="Full Stack Programming">Full-stack Programming</option>
            </select><br><br>

            <!-- Start of Check Box -->
            <label>Preferred Contact:</label><br>
            <input type="checkbox" name="check_email" id="check_email" value="email" checked>
            <label for="check_email">Email</label><br>

            <input type="checkbox" name="check_phone" id="check_phone" value="phone">
            <label for="check_phone">Phone</label><br><br>
            <!-- End of Check Box -->

            <!-- Start of Radio -->
            <label>Package:</label><br>
            <input type="radio" name="package" id="radio_basic" checked>
            <label for="radio_basic">Basic</label><br>

            <input type="radio" name="package" id="radio_premium">
            <label for="radio_premium">Premium</label><br><br>
            <!-- End of Radio -->

            <label for="message">Message:</label><br>
            <textarea name="message" id="message" cols="30" rows="10" required></textarea>

            <br>

            <button type="submit">Send Inquiry</button><br>
            <button type="reset">Reset</button>
        </form>
    </section>
    <!-- End of Form -->
    
</body>
</html>